Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 06:18:19 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have been tracking my order Tracking: FB08200100027 and it says its being "Returned to DC". I did not even get a call for the delivery or what not. I also called your customer service yesterday to verify it. he said it is a system glitch coz he is showing that order is still in transit and that I should get a call in a day or 2 regarding the delivery. Order number 8398301212. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411941